@charset "utf-8";
/* CSS Document */
html, body {
	padding: 0;
	margin: 0;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-weight: 500;
}
html {
	font-size: 100%;
}
a {
	text-decoration: none;
	color: #333;
	transition-duration: 0.4s;
}
a.inline {
	color: #868686;
	text-decoration: underline;
}
p {
	margin: 0 0 2rem;
	font-size: 1rem;
}
h2.section-title {
	text-align: center;
	font-size: 1.6rem;
	margin: 0 0 20px;
}
h3 {
	font-size: 1.3rem;
	margin: 0 0 1em;
}
h4 {
	font-size: 1.1rem;
	margin: 0 0 1em;
}
header {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
section {
	padding: 30px 0;
	box-sizing: border-box;
}
.container {
	max-width: 1000px;
	margin: 0px auto;
	overflow: hidden;
}
img {
	width: 100%;
	display: block;
}
.btn {
	text-align: center;
	margin-bottom: 2rem;
}
.btn a {
	display: inline-block;
	background: #000;
	width: auto;
	color: #fff;
	padding: 0.5rem 3rem;
	font-size: 1rem;
	border: 1px solid #000;
}
.btn a:hover {
	background-color: transparent;
	border-color: #000;
	opacity: 1;
	color: #000;
}
.btn.inverted a {
	background: transparent;
	color: #000;
}
.btn.inverted a:hover {
	background-color: #000;
	color: #fff;
}
::selection {
	background: #000;
	color: #fff;
}
/******************************
box-layout
********************************/
.box-layout {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	transform: translateX(-10px);
	width: 100%;
	width: -webkit-calc(100% + 20px);
	width: calc(100% + 20px);
}
.box {
	margin-bottom: 20px;
	padding: 0 10px;
	box-sizing: border-box;
}
.box1-4 {
	width: 25%;
}
.box3-4 {
	width: 75%;
}
.box2-4 {
	width: 50%;
}
.box1-3 {
	width: 50%;
}
.box2-3 {
	width: 66.6%;
}
.box-image {
	background: #969696;
	height: 0;
	padding-top: calc(2/3*100%);
}
.box-text h3 {
	margin: 14px 0 0;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.4em;
}
.box-text p {
	color: #b5b5b5;
	margin: 3px 0 0;
	font-size: 0.8rem;
}
.mainvisual {
	position: relative;
	background: #e3e3e3;
	padding: 0;
}
section.mainvisual div {
	height: 100%;
}
.slide1 {
	background: #75853c;
}
.slide2 {
	background: #3c5e85;
}
/*.mainvisual-text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    box-sizing: border-box;
    width: 98%;
    width : -webkit-calc(100% - 20px);
    width : calc(100% - 20px);
}
.mainvisual-text h1 {
    font-weight:bold;
    margin: 0;
    font-size: 4rem;
}
.mainvisual-text p {
    margin-top: 10px;
}
*/
a:hover {
	opacity: 0.7;
}
.box>a {
	display: block;
}
header .logo a {
	background: url(../img/logo.svg) no-repeat center center/100%;
	width: 7rem;
	height: 2rem;
	margin: 30px;
	display: block;
}
header {
	width: 100%;
}
header nav {
	position: absolute;
	right: 0;
	top: 0;
}
header nav ul {
	list-style: none;
	margin: 30px;
	padding: 0;
}
header nav ul li {
	display: inline-block;
	margin-left: 20px;
}
/*****************
    Menu
    ****************/
    
    
#toggle {
	display: none!important;
	color: #fff;
	text-align: center;
	width: 55px;
	height: 47px;
	border-radius: 50%;
	position: absolute;
	top: 6px;
	z-index: 110;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-right: 0;
	margin-left: auto;
	right: 0;
}
.trigger, .trigger span {
	display: inline-block;
	-webkit-transition: all .4s;
	transition: all .4s;
}
.trigger {
	position: relative;
	width: 24px;
	height: 19px;
	top: 14px;
}
.trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #000000;
	border-radius: 4px;
}
.trigger span:nth-of-type(1) {
	top: 0;
}
.trigger span:nth-of-type(2) {
	top: 8px;
}
.trigger span:nth-of-type(2)::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 3px;
	background-color: #000000;
	border-radius: 4px;
	-webkit-transition: all .4s;
	transition: all .4s;
}
.trigger span:nth-of-type(3) {
	bottom: 0;
}
.trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(8px) scale(0);
	transform: translateY(8px) scale(0);
}
.trigger.active span:nth-of-type(2) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.trigger.active span:nth-of-type(2)::after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-8px) scale(0);
	transform: translateY(-8px) scale(0);
}
html.no-scroll {
	height: 100%;
	overflow: hidden;
}
footer {
	background: #000;
	padding: 4px 0;
	font-size: 12px;
}
p.copyright {
	color: #fff;
	text-align: center;
	font-size: 0.8rem;
	margin: 0;
}
.mainvisual-text {
	height: auto!important;
	padding: 0 15px;
}
.mainvisual-text h1 {
        font-weight:bold;
	text-align: center;
	font-size: 50px;
	margin: 0 0 10px;

}
.mainvisual_slide {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
}
section.section1 .box-image {
	background-size: cover;
	background-position: center;
}
.section2 .box-image {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	width: 70px;
	margin: 0 auto;
	height: 70px;
	box-sizing: border-box;
	padding-top: 0;
}
section.mainvisual {
	background: url(../images/top_image.jpg) center/cover;
}
section.section2 .box-text {
	text-align: center;
}
.mainvisual-text p {
	text-align: center;
	font-weight: bold;
}
section.section1 {
	padding-top: 50px;
}
.section2 .box2-4 {
	max-width: 230px;
}
.section2 .box-layout {
	justify-content: center;
}

@media screen and (max-width: 1000px) {
section {
	padding: 40px 10px;
}
.box-image {
	height: 0;
	padding-top: 18vw;
}
}

@media screen and (max-width: 767px) {
html {
	font-size: 75%;
}
#toggle {
	display: block!important;
}
.box {
	width: 100%;
}
.section2 .box {
	width: 50%;
}
.box-image {
	padding-top: 50vw;
}
.section2 .box-image {
	padding: 0;
	max-width: 70px;
}
header nav {
	display: none;
}
header nav.active {
	display: block;
	background: #ddd;
	width: 100%;
}
header nav ul {
	overflow-y: scroll;
	margin: 60px 0 0;
	padding: 0px 0px;
	box-sizing: border-box;
	height: 78%;
	height: -webkit-calc(100% - 60px);
	height: calc(100% - 60px);
}
header nav ul li {
	width: 100%;
	text-align: center;
	margin: 30px 0;
}
header .logo a {
	height: 2rem;
	margin: 14px 0px 0px 10px;
	width: 6rem;
}
.mainvisual-text h1 {
	font-size: 40px;
}
}
